package com.bpa.scalage;


import android.annotation.SuppressLint;
import android.app.Application;
import android.content.Context;

/**
 * Created by FYF on 2019/3/19.
 */
public class MainApplication extends Application {

    @SuppressLint("StaticFieldLeak")
    private static Context context;

    public static Context getContext() {
        return context;
    }

    @Override
    public void onCreate() {
        super.onCreate();
//        NetworkUtils.exec3("ip rule add from all lookup main pref 9999");
//        NetworkUtils.SynchronizationTime();//同步时间
        context = getApplicationContext();
//        ConfigName.getInstance().dishesCon = this;
//        ConfigName.getInstance().app = this;
    }
}
